body {margin-left: 0px;margin-top: 0px;	margin-right: 0px;margin-bottom: 0px;background-image: url(../images/bg.jpg);  FONT-FAMILY: arial; color: #000000;}
a{text-decoration: none;  FONT-FAMILY: arial; color:black;}

.menu {	font-family: Tahoma;font-size: 9px;font-weight: bold;color: #FFFFFF;text-decoration: none; margin:10px}

.search {font-family: Tahoma;font-size: 11px;font-weight: bold;	color: #FFFFFF;}

.destination {font-family: Tahoma;font-size: 11px;font-weight: bold;color: #6E7DB4;}

.destination2 {font-family: Tahoma;font-size: 14px;font-weight: bold;color: #6E7DB4;}

.style1 {color: #F4BB3A}

.text_gray {font-family: Tahoma;font-size: 11px;color: #818181;}

.orange {color: #FF7F02;  FONT-FAMILY: arial}

.bottom {font-family: Tahoma;font-size: 11px;color: #777777;text-decoration: none;}

.style2 {font-size: 9px;font-family: Tahoma;color: 777777;text-decoration: none;}

.style3 {font-size: 11px; color: #FFFFFF; font-family: Tahoma;}

.news {font-family: Tahoma;font-size: 11px;color: #818181;}

.blue {	color: #6E7DB4;}

.style5 {color: #6E7DB4; font-size: 10px; }

.SearchBackgroundColor {BACKGROUND-COLOR: #ffffff}

.SearchTitleText {
	FONT-SIZE: 16pt; COLOR: #000000; FONT-FAMILY: arial
}
.SearchSubtitleText {
	FONT-SIZE: 12pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.SearchNormalText {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial
}
.SearchFooterText {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial
}
.SearchFooterTelephoneNumber {
	FONT-SIZE: 12pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.Level1BackgroundColor {
	BACKGROUND-COLOR: #ffffff
}
.Level1PageNavigationPast {
	FONT-SIZE: 9pt; COLOR: #7c69ff; FONT-FAMILY: arial
}
.Level1PageNavigationPresent {
	FONT-SIZE: 9pt; COLOR: #7c69ff; FONT-FAMILY: arial
}
.Level1PageNavigationFuture {
	FONT-SIZE: 9pt; COLOR: #7c69ff; FONT-FAMILY: arial
}
.Level1NormalText {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level1PriceHeader {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level1PriceText {
	FONT-SIZE: 9pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.Level1Navigation {
	FONT-SIZE: 8pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.Level1NavigationCurrentPage {
	FONT-SIZE: 8pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.Level1Row1 {
	BACKGROUND-COLOR: #d3d3ff
}
.Level1Row2 {
	BACKGROUND-COLOR: #ffffff
}
.Level1FooterText {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level1NormalRow1Text {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level1NormalRow2Text {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial
}
.StatusBackgroundColor {
	BACKGROUND-COLOR: #ffffff
}
.StatusSearchingText {
	FONT-SIZE: 12pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.StatusNormalText {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial
}
.StatusSearchText1 {
	FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: arial
}
.StatusSearchText2 {
	FONT-SIZE: 12pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.Level2BackgroundColor {
	BACKGROUND-COLOR: #ffffff
}
.Level2PageNavigationPast {
	FONT-SIZE: 9pt; COLOR: #7c69ff; FONT-FAMILY: arial
}
.Level2PageNavigationPresent {
	FONT-SIZE: 9pt; COLOR: #7c69ff; FONT-FAMILY: arial
}
.Level2PageNavigationFuture {
	FONT-SIZE: 9pt; COLOR: #7c69ff; FONT-FAMILY: arial
}
.Level2NormalText {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level2SubtitleText {
	FONT-SIZE: 12pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.Level2Row1 {
	BACKGROUND-COLOR: #d3d3ff
}
.Level2Row2 {
	BACKGROUND-COLOR: #ffffff
}
.Level2RowSpacer {
	COLOR: #000000
}
.Level2SmallBookNow {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level2FooterText {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level2SubtitleRow1Text {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level2SubtitleRow2Text {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level2NormalRow1Text {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level2NormalRow2Text {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level2BigPriceRow1Text {
	FONT-SIZE: 32pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.Level2BigPriceRow2Text {
	FONT-SIZE: 32pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.Level2BigBookNowRow1Text {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level2BigBookNowRow2Text {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level2SmallRow1Text {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level2SmallRow2Text {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial
}
.Level2SmallPriceRow1Text {
	FONT-SIZE: 12pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.Level2SmallPriceRow2Text {
	FONT-SIZE: 12pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.SellBackgroundColor {
	BACKGROUND-COLOR: #ffffff
}
.SellPageNavigationPast {
	FONT-SIZE: 9pt; COLOR: #7c69ff; FONT-FAMILY: arial
}
.SellPageNavigationPresent {
	FONT-SIZE: 9pt; COLOR: #7c69ff; FONT-FAMILY: arial
}
.SellPageNavigationFuture {
	FONT-SIZE: 9pt; COLOR: #7c69ff; FONT-FAMILY: arial
}
.SellHighlight {
	BACKGROUND-COLOR: #d3d3ff
}
.SellHighlightText {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial
}
.SellNormalText {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial
}
.SellValueText {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial
}
.SellAlert {
	BACKGROUND-COLOR: #d3d3ff
}
.SellAlertText {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial
}
.SellSectionHeader {
	FONT-SIZE: 14pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.SellPrice {
	FONT-SIZE: 18pt; COLOR: #ff9933; FONT-FAMILY: arial
}
.SellPriceText {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial
}
.SellInfoText {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: arial
}
.SellNextSteps {
	BACKGROUND-COLOR: #d3d3ff
}
.SellNextStepsText {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial
}
.SellNextStepsHighlight {
	BACKGROUND-COLOR: #d3d3ff
}
.SellNextStepsHighlightText {
	FONT-SIZE: 14pt; COLOR: #7c69ff; FONT-FAMILY: arial
}
.SellFormColor {
	BACKGROUND-COLOR: #ffffff
}

.CSCCalendar {
	BORDER-RIGHT: lightgrey ridge; BORDER-TOP: lightgrey ridge; FONT-SIZE: 8pt; FILTER: progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color= 'gray' , Positive= 'true' ) progid:DXImageTransform.Microsoft.Alpha( Opacity=100, FinishOpacity=20, Style=1, StartX=96, FinishX=100, StartY=0, FinishY=0) progid:DXImageTransform.Microsoft.Alpha( Opacity=100, FinishOpacity=20, Style=1, StartX=0, FinishX=0, StartY=97, FinishY=100); BORDER-LEFT: lightgrey ridge; BORDER-BOTTOM: lightgrey ridge; FONT-FAMILY: Arial; BACKGROUND-COLOR: white
}
.CSCCalendar TABLE {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial; BACKGROUND-COLOR: white
}
.CSCCalendarNoFilter {
	BORDER-RIGHT: lightgrey ridge; BORDER-TOP: lightgrey ridge; FONT-SIZE: 8pt; BORDER-LEFT: lightgrey ridge; BORDER-BOTTOM: lightgrey ridge; FONT-FAMILY: Arial; BACKGROUND-COLOR: white
}
.CSCCalendarNoFilter TABLE {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial; BACKGROUND-COLOR: white
}
.CSCWeekRowsTable {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: white
}
.CSCDay {
	CURSOR: hand
}
.CSCSelectedDay {
	CURSOR: hand; BACKGROUND-COLOR: gold
}
.CSCSelectedToday {
	FONT-WEIGHT: bold; CURSOR: hand; BACKGROUND-COLOR: gold
}
.CSCToday {
	FONT-WEIGHT: bold; CURSOR: hand
}
.CSCSpecialDay {
	CURSOR: hand; BACKGROUND-COLOR: lemonchiffon
}
.CSCOtherMonthDays {
	CURSOR: default; COLOR: gray
}
.CSCWeekNumberColumn {
	BORDER-RIGHT: blue 1px solid; BACKGROUND-COLOR: lightblue
}
.CSCDayHeader {
	BORDER-BOTTOM: blue 1px solid
}
.CSCDayHeader TR {
	FONT-SIZE: 7pt; BACKGROUND-COLOR: lightblue
}
.CSCDayHeaderCell {
	FONT-SIZE: 7pt
}
.CSCHeaderTable {
	FONT-SIZE: 8pt; BORDER-BOTTOM: blue 1px solid; FONT-FAMILY: Arial
}
.CSCHeaderRows {
	FONT-SIZE: 8pt; CURSOR: default; FONT-FAMILY: Arial
}
.CSCHeaderRows TR {
	
}
.CSCIncrementalButtons {
	CURSOR: hand; COLOR: mediumblue
}
.CSCIncrementalButtonsPressed {
	CURSOR: hand; COLOR: darkblue
}
.CSCJumpButtons {
	CURSOR: hand; COLOR: mediumblue
}
.CSCJumpButtonsPressed {
	CURSOR: hand; COLOR: darkblue
}
.CSCCloseButton {
	CURSOR: default
}
.CSCCloseButtonPressed {
	CURSOR: default
}
.CSCHelpButton {
	CURSOR: default
}
.CSCHelpButtonPressed {
	CURSOR: default
}
.CSCFooterTable {
	
}
.CSCFooterTable TABLE {
	
}
.CSCFooterButton {
	BORDER-RIGHT: lightgrey thin outset; BORDER-TOP: lightgrey thin outset; FONT-SIZE: 8pt; BORDER-LEFT: lightgrey thin outset; CURSOR: hand; COLOR: black; BORDER-BOTTOM: lightgrey thin outset; FONT-FAMILY: Arial; BACKGROUND-COLOR: lightblue
}
.CSCFooterButtonPressed {
	BORDER-RIGHT: lightgrey thin inset; BORDER-TOP: lightgrey thin inset; FONT-SIZE: 8pt; BORDER-LEFT: lightgrey thin inset; CURSOR: hand; COLOR: black; BORDER-BOTTOM: lightgrey thin inset; FONT-FAMILY: Arial; BACKGROUND-COLOR: lightblue
}
.CSCFooterCurrentDate {
	
}
.SD_Selectable1 {
	CURSOR: hand; BACKGROUND-COLOR: mistyrose
}
.SD_SelectableOM1 {
	CURSOR: hand; BACKGROUND-COLOR: powderblue
}
.SD_Selectable2 {
	CURSOR: hand; BACKGROUND-COLOR: palegoldenrod
}
.SD_SelectableOM2 {
	CURSOR: hand; BACKGROUND-COLOR: gainsboro
}
.SD_Unselectable1 {
	COLOR: gray; BACKGROUND-COLOR: mistyrose
}
.SD_UnselectableOM1 {
	COLOR: gray; BACKGROUND-COLOR: powderblue
}
.SD_Unselectable2 {
	COLOR: gray; BACKGROUND-COLOR: palegoldenrod
}
.SD_UnselectableOM2 {
	COLOR: gray; BACKGROUND-COLOR: gainsboro
}
.DTBToggleCalendar {
	
}
.DTBToggleCalendarPressed {
	
}
.DTBHelpButton {
	
}
.DTBHelpButtonPressed {
	
}
.MYPMonthYearPicker {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: white
}
.MYPMonthYearPicker TABLE {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial; BACKGROUND-COLOR: white
}
.MYPMonthTable {
	
}
.MYPYearTable {
	
}
.MYPMonthCell {
	CURSOR: hand
}
.MYPSelectedMonthCell {
	CURSOR: hand; BACKGROUND-COLOR: gold
}
.MYPYearCell {
	CURSOR: hand
}
.MYPSelectedYearCell {
	CURSOR: hand; BACKGROUND-COLOR: gold
}
.MYPOutOfRangeCell {
	COLOR: gray
}
.MYPMoveYearsButtons {
	
}
.MYPMoveYearsButtonsPressed {
	
}
.MYPTogglePicker {
	
}
.MYPTogglePickerPressed {
	
}
.PDPContextMenu {
	BORDER-RIGHT: lightgrey 1px solid; BORDER-TOP: lightgrey 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: lightgrey 1px solid; BORDER-BOTTOM: lightgrey 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: white
}
.PDPContextMenu TABLE {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial; BACKGROUND-COLOR: white
}
.topnavborder {
     background: 3B4360 url(../images/topborder.gif) no-repeat top left;
	 height:25px
	 }
.linedash{border-bottom : 1px dashed #E1E3D6;}